body {
    
    background-color: white;
}
.logo {
    
    background-repeat: no-repeat;
    height: 100px !important;
    margin: 0 63px !important;
    width: 180px !important;
}
.navi {
    
}
.detail_label {
    
}
.loginbutton button .ui-button-text {
    
}
#container {
    left: 50%;
    margin-left: -175px;
    margin-top: -150px;
    position: absolute;
    top: 50%;
    width: 300px;
}
